:root {
	--color-bg: #000;
	--color-text: #fff;
	--color-accent: #8ae234;
	--color-accent-dark: #4e9a06;
	--color-row-even: rgba(125, 125, 125, 0.15);
}
@media (prefers-color-scheme: light) {
	:root {
		--color-bg: #fff;
		--color-text: #000;
		--color-accent: #24508a;
		--color-accent-dark: #356eac;
		--color-row-even: rgba(125, 125, 125, 0.1);
	}
}
body {
	margin: 0;
	font-family: "Courier New", Courier, monospace;
	color: var(--color-text);
	background-color: var(--color-bg);
}
table {
	width: 100%;
	background: var(--color-bg);
	border: 0;
	table-layout: auto;
	border-collapse: collapse;
}
table tr.even {
	background: var(--color-row-even);
}
table tr th,
table tr td {
	padding: 0.6rem .5rem;
	color: var(--color-text);
	text-align: left;
}
table tr th {
	font-weight: bold;
}
a {
	color: var(--color-accent);
	text-decoration: none;
}
a:hover {
	color: var(--color-accent-dark);
	text-decoration: underline;
}
#indextitle {
	display: flex;
	align-items: center;
	margin: 1rem .5rem;
}
.indexbreakrow {
	display: none;
}
.padbox {
	text-align: center;
	margin: 2rem;
	padding: 2rem;
}
@media (max-width: 700px) {
	.indexcollastmod, .indexcolsize {
		display: none;
	}
}
